.bg-btn-primary {
  background-color: #256EF4;
}
.bg-btn-primary:hover {
  background-color: #0B50D0;
}

.bg-btn-secondary {
  background-color: #ECF2FE;
}
.bg-btn-secondary:hover {
  background-color: #D8E5FD;
}

.bg-btn-tertiary {
  background-color: #ffffff;
}
.bg-btn-tertiary:hover {
  background-color: #f0f0f0;
}

.bg-btn-disabled {
  background-color: #CDD1D5;
}
.bg-btn-black {
  background-color: #222222;
}
.bg-badge-primary {
  background-color: #8C006E;
}
.bg-badge-secondary {
  background-color: #063A74;
}
.bg-badge-tertiary {
  background-color: #6D7882;
}
.bg-badge-point {
  background-color: #D63D4A;
}
.bg-badge-danger {
  background-color: #DE3412;
}
.bg-badge-warning {
  background-color: #FFB114;
}
.bg-badge-success {
  background-color: #228738;
}
.bg-badge-info {
  background-color: #0B78CB;
}
.bg-badge-search {
  background-color: #FFF2FC;
}
.textcolor-basic {
  color: #1E2124;
}

.textcolor-subtle {
  color: #464C53;
}

.textcolor-bolder {
  color: #131416;
}

.textcolor-primary {
  color: #0B50D0;
}

.textcolor-secondary {
  color: #052b57;
}

.textcolor-information {
  color: #096AB3;
}

.textcolor-sedonary_dark {
  color: #374058;
}

.textcolor-danger {
  color: #BD2C0F;
}

.textcolor-body_secondary {
  color: #444;
}

.textcolor-sg {
  color: #A50082;
}

.textcolor-static {
  color: #1E2124;
}

.textcolor-disabled {
  color: #B1B8BE;
}

.main {
  overflow-x: hidden;
}
.main body {
  overflow-x: hidden;
}
.main .container {
  padding: 0;
}
.main .container .inner {
  max-width: 1200px;
}
@media only screen and (max-width: 29.99em) {
  .main .container .content-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.main .container section {
  width: 100%;
}
.main .content-wrap {
  padding: 0;
}

.tit {
  margin-bottom: 30px;
}
@media only screen and (max-width: 29.99em) {
  .tit {
    margin-bottom: 16px;
  }
}
.tit strong {
  display: block;
  font-size: 19px;
  color: #DE3412;
}
.tit h2 {
  font-size: 36px;
}
@media only screen and (max-width: 29.99em) {
  .tit h2 {
    font-size: 28px;
  }
}
@media only screen and (min-width: 29.99em) {
  .tit h2 span {
    font-weight: 400;
  }
}

.quick-menu {
  position: fixed;
  top: 50%;
  left: 7%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 99;
}
@media only screen and (max-width: 100em) {
  .quick-menu {
    left: 40px;
  }
}
@media only screen and (max-width: 87.48em) {
  .quick-menu {
    display: none;
  }
}
.quick-menu ul li + li {
  margin-top: 32px;
}
.quick-menu ul li a {
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #ddd;
  position: relative;
}
.quick-menu ul li.active a {
  background-color: #DE3412;
}
.quick-menu ul li.active a::before {
  content: "";
  width: 40px;
  height: 40px;
  background-color: rgba(221, 221, 221, 0.4);
  border: 1px solid rgba(221, 221, 221, 0.4);
  border-radius: 50%;
  position: absolute;
  top: -16px;
  left: -16px;
  z-index: -1;
}

.mayor-main {
  position: relative;
  display: grid;
  -ms-flex-line-pack: end;
      align-content: end;
  padding-top: 37.5%;
}
@media only screen and (max-width: 80em) {
  .mayor-main {
    padding-top: 56.25%;
  }
}
@media only screen and (max-width: 63.99em) {
  .mayor-main {
    padding-top: 56.25%;
    height: 500px !important;
  }
}
.mayor-main .slide-control {
  width: 100%;
  max-width: 1360px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin: 0;
  z-index: 99;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 80em) {
  .mayor-main .slide-control {
    padding: 0 20px;
  }
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .slide-control {
    width: auto;
    top: auto;
    bottom: 30px;
    right: -40px;
    left: auto;
    padding: 0;
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-main .slide-control {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    left: 50%;
    bottom: -70px;
  }
}
@media only screen and (min-width: 63.99em) {
  .mayor-main .slide-control .swiper-pagination {
    display: none;
  }
}
@media only screen and (min-width: 63.99em) {
  .mayor-main .slide-control a {
    background-color: transparent;
    border-color: #fff;
  }
}
@media only screen and (min-width: 63.99em) {
  .mayor-main .slide-control a.swiper-button-prev {
    background-image: url(/humanframe/theme/global/assets/images/ico/ico_arrow_right_white.svg);
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
@media only screen and (min-width: 63.99em) {
  .mayor-main .slide-control a.swiper-button-next {
    background-image: url(/humanframe/theme/global/assets/images/ico/ico_arrow_right_white.svg);
  }
}
.mayor-main .mySwiper {
  width: 100%;
  max-width: 940px;
  z-index: 10;
  position: absolute;
  bottom: 57px;
  right: 10px;
}
@media only screen and (max-width: 80em) {
  .mayor-main .mySwiper {
    max-width: 750px;
  }
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .mySwiper {
    display: none;
  }
}
.mayor-main .mySwiper .swiper-slide {
  width: 180px;
  height: 120px;
  border-radius: 8px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.mayor-main .mySwiper .swiper-slide.swiper-slide-thumb-active {
  border: 8px solid #fff;
}
.mayor-main .mySwiper2 {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.mayor-main .mySwiper2 .swiper-slide {
  height: 100%;
  overflow: hidden;
}
.mayor-main .mySwiper2 .swiper-slide::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(30%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.5)));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0.5) 100%);
  z-index: 9;
}
.mayor-main .mySwiper2 .swiper-slide .img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: -webkit-transform 4s linear;
  transition: -webkit-transform 4s linear;
  transition: transform 4s linear;
  transition: transform 4s linear, -webkit-transform 4s linear;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.mayor-main .mySwiper2 .swiper-slide.swiper-slide-active .img {
  -webkit-transform: scale(1);
          transform: scale(1);
}
.mayor-main .blur-bg {
  width: calc((100% - 1200px) / 2 + 320px);
  height: 36%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 5;
  backdrop-filter: blur(4px);
  -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(5%, rgba(0, 0, 0, 0.9)), to(rgb(0, 0, 0)));
  -webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 5%, rgb(0, 0, 0) 100%);
          mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(5%, rgba(0, 0, 0, 0.9)), to(rgb(0, 0, 0)));
          mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 5%, rgb(0, 0, 0) 100%);
  pointer-events: none;
}
@media only screen and (max-width: 90em) {
  .mayor-main .blur-bg {
    width: 420px;
    height: 100%;
  }
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .blur-bg {
    backdrop-filter: blur(14px);
    width: 100%;
    height: 140px;
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-main .blur-bg {
    height: auto;
  }
}
.mayor-main .blur-bg::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  backdrop-filter: blur(20px);
  -webkit-mask-image: -webkit-gradient(linear, left top, right top, from(rgb(0, 0, 0)), color-stop(95%, rgba(0, 0, 0, 0.9)), to(rgba(0, 0, 0, 0)));
  -webkit-mask-image: linear-gradient(to right, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 95%, rgba(0, 0, 0, 0) 100%);
          mask-image: -webkit-gradient(linear, left top, right top, from(rgb(0, 0, 0)), color-stop(95%, rgba(0, 0, 0, 0.9)), to(rgba(0, 0, 0, 0)));
          mask-image: linear-gradient(to right, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 95%, rgba(0, 0, 0, 0) 100%);
  mix-blend-mode: multiply;
}
@media only screen and (max-width: 90em) {
  .mayor-main .blur-bg::after {
    height: 100%;
  }
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .blur-bg::after {
    height: 100%;
    width: 100%;
    top: auto;
    bottom: 0;
    backdrop-filter: blur(20px);
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-main .blur-bg::after {
    -webkit-mask-image: none;
            mask-image: none;
    mix-blend-mode: normal;
  }
}
.mayor-main .mayor-service {
  width: 300px;
  position: absolute;
  bottom: 70px;
  left: 50%;
  z-index: 6;
  -webkit-transform: translateX(-600px);
          transform: translateX(-600px);
}
@media only screen and (max-width: 80em) {
  .mayor-main .mayor-service {
    left: 40px;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    width: 300px;
  }
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .mayor-service {
    width: 100%;
    left: 0;
    bottom: -105px;
    padding: 0 40px;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-main .mayor-service {
    bottom: -174px;
    padding: 0 17px;
  }
}
.mayor-main .mayor-service ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 14px;
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .mayor-service ul {
    gap: 10px;
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-main .mayor-service ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .mayor-service ul li {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 25%;
            flex: 1 1 25%;
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-main .mayor-service ul li {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 40%;
            flex: 1 1 40%;
  }
}
.mayor-main .mayor-service ul li a {
  display: block;
  font-size: 13px;
  font-weight: 700;
  color: #fff;
  padding-top: 37px;
  background-repeat: no-repeat;
  background-position: center 0;
  text-align: center;
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .mayor-service ul li a {
    font-size: 19px;
    color: #333;
    padding: 5px 0 5px 48px;
    background-position: 0 center;
    text-align: left;
  }
  .mayor-main .mayor-service ul li a br {
    display: none;
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-main .mayor-service ul li a {
    background-size: 28px;
    padding: 3px 0 3px 40px;
  }
}
.mayor-main .mayor-service ul li:nth-child(1) a {
  background-image: url(/humanframe/theme/mayor/assets/images/main/mayor_service5.svg);
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .mayor-service ul li:nth-child(1) a {
    background-image: url(/humanframe/theme/mayor/assets/images/main/mayor_service5_m.svg);
  }
}
.mayor-main .mayor-service ul li:nth-child(2) a {
  background-image: url(/humanframe/theme/mayor/assets/images/main/mayor_service6.svg);
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .mayor-service ul li:nth-child(2) a {
    background-image: url(/humanframe/theme/mayor/assets/images/main/mayor_service6_m.svg);
  }
}
.mayor-main .mayor-service ul li:nth-child(3) a {
  background-image: url(/humanframe/theme/mayor/assets/images/main/mayor_service7.svg);
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .mayor-service ul li:nth-child(3) a {
    background-image: url(/humanframe/theme/mayor/assets/images/main/mayor_service7_m.svg);
  }
}
.mayor-main .mayor-service ul li:nth-child(4) a {
  background-image: url(/humanframe/theme/mayor/assets/images/main/mayor_service8.svg);
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .mayor-service ul li:nth-child(4) a {
    background-image: url(/humanframe/theme/mayor/assets/images/main/mayor_service8_m.svg);
  }
}
.mayor-main .mayor-service .text-default {
  margin-bottom: 20px;
  padding-bottom: 24px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .mayor-service .text-default {
    position: absolute;
    bottom: 140px;
    left: 40px;
    margin: 0;
    padding: 0;
    border: none;
    padding-right: 280px;
    width: 100%;
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-main .mayor-service .text-default {
    bottom: 189px;
    left: 16px;
    padding-right: 30px;
  }
}
.mayor-main .mayor-service .text-default p {
  font-size: 44px;
  font-weight: 700;
  color: #fff;
  margin-top: 4px;
  word-break: keep-all;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .mayor-service .text-default p {
    font-size: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-main .mayor-service .text-default p {
    font-size: 24px;
  }
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .mayor-service .text-default p br {
    display: none;
  }
}
.mayor-main .mayor-service .text-default dl dt {
  font-weight: 700;
  color: #fff;
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .mayor-service .text-default dl dt {
    display: none;
  }
}
.mayor-main .mayor-service .text-default dl dd {
  font-size: 44px;
  font-weight: 700;
  color: #fff;
  margin-top: 4px;
  word-break: keep-all;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .mayor-service .text-default dl dd {
    font-size: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-main .mayor-service .text-default dl dd {
    font-size: 24px;
  }
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .mayor-service .text-default dl dd br {
    display: none;
  }
}
.mayor-main .mayor-service .text-default .date {
  display: block;
  font-weight: 700;
  color: #fff;
  margin-top: 40px;
}
@media only screen and (max-width: 63.99em) {
  .mayor-main .mayor-service .text-default .date {
    margin-top: 4px;
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-main .mayor-service .text-default .date {
    display: none;
  }
}

.mayor-notice {
  padding: 100px 20px;
}
@media only screen and (max-width: 63.99em) {
  .mayor-notice {
    padding: 156px 0 60px 40px;
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-notice {
    padding: 234px 0 60px 16px;
  }
}
.mayor-notice .mayor-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
}
@media only screen and (max-width: 29.99em) {
  .mayor-notice .mayor-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.mayor-notice .mayor-wrap .notice-menu {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media only screen and (max-width: 63.99em) {
  .mayor-notice .mayor-wrap .notice-menu {
    min-width: 294px;
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-notice .mayor-wrap .notice-menu {
    min-width: calc(100% - 16px);
    margin-right: 16px;
  }
}
.mayor-notice .mayor-wrap .notice-menu ul li {
  background-color: #F8F8F8;
  border-radius: 10px;
  padding: 16px 24px;
  background-repeat: no-repeat;
  background-position: right 40px center;
}
.mayor-notice .mayor-wrap .notice-menu ul li + li {
  margin-top: 10px;
}
.mayor-notice .mayor-wrap .notice-menu ul li:nth-child(1) {
  background-image: url(/humanframe/theme/mayor/assets/images/main/mayor_notice_2.svg);
}
.mayor-notice .mayor-wrap .notice-menu ul li:nth-child(2) {
  background-image: url(/humanframe/theme/mayor/assets/images/main/mayor_notice_3.svg);
}
.mayor-notice .mayor-wrap .notice-menu ul li:nth-child(3) {
  background-image: url(/humanframe/theme/mayor/assets/images/main/mayor_notice_4.svg);
}
.mayor-notice .mayor-wrap .notice-menu ul li a {
  display: block;
}
.mayor-notice .mayor-wrap .notice-menu ul li dl dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
  font-size: 19px;
  color: #222;
  font-weight: 700;
}
.mayor-notice .mayor-wrap .notice-menu ul li dl dd {
  font-size: 15px;
  color: #555;
  margin-top: 4px;
  line-height: 130%;
}
.mayor-notice .mayor-wrap .slide-control {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
}
@media only screen and (max-width: 63.99em) {
  .mayor-notice .mayor-wrap .slide-control {
    right: 40px;
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-notice .mayor-wrap .slide-control {
    right: 16px;
  }
  .mayor-notice .mayor-wrap .slide-control .swiper-button-prev,
  .mayor-notice .mayor-wrap .slide-control .swiper-button-next {
    display: none;
  }
  .mayor-notice .mayor-wrap .slide-control .slide-add {
    width: 40px;
    height: 40px;
  }
}
.mayor-notice .mayor-wrap .mayor-notice-pagination {
  display: none;
  background-color: #F4F5F6;
  text-align: center;
  border-radius: 1000px;
  width: auto;
  margin: 0 auto;
  padding: 8px 16px;
}
@media only screen and (max-width: 29.99em) {
  .mayor-notice .mayor-wrap .mayor-notice-pagination {
    display: block;
  }
}
.mayor-notice .mayor-wrap .mayor-notice-pagination span {
  width: 8px;
  height: 8px;
  background-color: #6D7882;
  opacity: 1;
  margin: 0 2px;
}
.mayor-notice .mayor-wrap .mayor-notice-pagination span.swiper-pagination-bullet-active {
  width: 20px;
  background-color: #8C006E;
  border-radius: 8px;
}
.mayor-notice .mayor-wrap .mySwiper {
  width: 832px;
}
@media only screen and (max-width: 63.99em) {
  .mayor-notice .mayor-wrap .mySwiper {
    width: 100%;
  }
}
@media only screen and (max-width: 63.99em) {
  .mayor-notice .mayor-wrap .mySwiper .swiper-slide {
    width: 264px;
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-notice .mayor-wrap .mySwiper .swiper-slide {
    width: 210px;
  }
}
.mayor-notice .mayor-wrap .mySwiper .swiper-slide .img {
  border-radius: 10px;
  overflow: hidden;
}
.mayor-notice .mayor-wrap .mySwiper .swiper-slide .txt p {
  font-size: 19px;
  color: #222;
  font-weight: 700;
  margin: 16px 0 10px;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.mayor-notice .mayor-wrap .mySwiper .swiper-slide .txt span {
  font-size: 15px;
  color: #222;
}
@media only screen and (max-width: 29.99em) {
  .mayor-notice .mayor-wrap .mySwiper .swiper-slide .txt span {
    font-weight: 700;
  }
}

.mayor-gallery {
  padding: 80px 20px;
  background-color: #F4F4F4;
}
@media only screen and (max-width: 63.99em) {
  .mayor-gallery {
    padding: 60px 40px;
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-gallery {
    padding: 60px 16px;
  }
}
.mayor-gallery .tit strong {
  margin-bottom: 16px;
}
.mayor-gallery .mayor-tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
}
@media only screen and (max-width: 29.99em) {
  .mayor-gallery .mayor-tab {
    gap: 8px;
  }
}
.mayor-gallery .mayor-tab li {
  border-radius: 30px;
}
.mayor-gallery .mayor-tab li a {
  display: block;
  width: 120px;
  height: 40px;
  line-height: 40px;
  font-size: 15px;
  font-weight: 700;
  color: #8A949E;
  border: 1px solid #CDD1D5;
  background-color: #fff;
  text-align: center;
  border-radius: 30px;
}
@media only screen and (max-width: 29.99em) {
  .mayor-gallery .mayor-tab li a {
    width: auto;
    padding: 0 20px;
  }
}
.mayor-gallery .mayor-tab li.active {
  position: relative;
}
.mayor-gallery .mayor-tab li.active::after {
  content: "";
  width: 100%;
  height: 100%;
  border: 1px solid transparent;
  border-radius: 50px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff)), -webkit-gradient(linear, left top, left bottom, from(#EE9996), to(#DD342D));
  background-image: linear-gradient(#fff, #fff), linear-gradient(180deg, #EE9996 0%, #DD342D 100%);
  background-origin: border-box;
  background-clip: content-box, border-box;
  -webkit-box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.08);
  position: absolute;
  top: 0;
  left: 0;
}
.mayor-gallery .mayor-tab li.active a {
  color: #1E2124;
  background-color: transparent;
  border: none;
  position: relative;
  z-index: 1;
}

.mayor-promise {
  padding: 80px 20px 100px;
  background: url(/humanframe/theme/mayor/assets/images/main/promise_bg.png) no-repeat center/cover;
}
@media only screen and (max-width: 63.99em) {
  .mayor-promise {
    padding: 60px 40px;
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-promise {
    padding: 40px 16px 60px;
  }
}
.mayor-promise .tit {
  text-align: center;
}
.mayor-promise .tit h2 {
  color: #fff;
}
.mayor-promise .promise-list {
  margin-top: 40px;
}
@media only screen and (max-width: 29.99em) {
  .mayor-promise .promise-list {
    margin: 0;
  }
}
.mayor-promise .promise-list > ul {
  display: grid;
  grid-template-columns: 385px 250px 250px 250px;
  grid-template-rows: 250px 240px;
  gap: 21px 24px;
}
@media only screen and (max-width: 63.99em) {
  .mayor-promise .promise-list > ul {
    width: 100%;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    gap: 20px 16px;
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-promise .promise-list > ul {
    gap: 20px 8px;
  }
}
.mayor-promise .promise-list > ul > li {
  border-radius: 16px;
  overflow: hidden;
}
.mayor-promise .promise-list > ul > li > a:hover .text::after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.mayor-promise .promise-list > ul > li > a:hover .text dl dd {
  text-decoration: underline;
}
.mayor-promise .promise-list > ul > li > a:hover .img::after {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
@media only screen and (min-width: 63.99em) {
  .mayor-promise .promise-list > ul > li.big .text dl dt {
    font-size: 18px;
  }
}
@media only screen and (min-width: 63.99em) {
  .mayor-promise .promise-list > ul > li.big .text dl dd {
    font-size: 36px;
    margin-top: 10px;
  }
}
.mayor-promise .promise-list > ul > li .text {
  width: 100%;
  background-color: #fff;
  padding: 20px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
@media only screen and (max-width: 63.99em) {
  .mayor-promise .promise-list > ul > li .text {
    padding: 22px 30px;
  }
}
@media only screen and (max-width: 29.99em) {
  .mayor-promise .promise-list > ul > li .text {
    padding: 20px 4px 10px 16px !important;
  }
}
.mayor-promise .promise-list > ul > li .text::after {
  content: "";
  width: 24px;
  height: 24px;
  background: url(/humanframe/theme/global/assets/images/ico/ico_plus.svg) no-repeat 0 0;
  position: absolute;
  top: 16px;
  right: 16px;
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
}
.mayor-promise .promise-list > ul > li .text .num {
  display: none !important;
}
.mayor-promise .promise-list > ul > li .text dl dt {
  color: #666666;
  font-size: 15px;
}
.mayor-promise .promise-list > ul > li .text dl dt span {
  color: #DE3412;
}
.mayor-promise .promise-list > ul > li .text dl dd {
  display: inline-block;
  font-size: 24px;
  font-weight: 700;
}
@media only screen and (max-width: 29.99em) {
  .mayor-promise .promise-list > ul > li .text dl dd {
    font-size: 19px;
  }
}
.mayor-promise .promise-list > ul > li .img {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 148px;
  position: relative;
}
.mayor-promise .promise-list > ul > li .img p {
  font-size: 40px;
  color: #fff;
  font-weight: 800;
  letter-spacing: -2px;
  position: relative;
  z-index: 1;
}
.mayor-promise .promise-list > ul > li .img p span {
  font-size: 24px;
}
.mayor-promise .promise-list > ul > li .img p strong {
  display: block;
  font-size: 20px;
  font-weight: 500;
  margin-top: -10px;
  letter-spacing: 0;
}
.mayor-promise .promise-list > ul > li .img::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.mayor-promise .promise-list > ul > li:nth-child(1) {
  grid-row: span 2;
}
@media only screen and (max-width: 63.99em) {
  .mayor-promise .promise-list > ul > li:nth-child(1) {
    width: 100%;
    height: auto;
    grid-row: auto;
  }
}
.mayor-promise .promise-list > ul > li:nth-child(1) .text {
  padding: 28px 30px;
}
@media only screen and (max-width: 63.99em) {
  .mayor-promise .promise-list > ul > li:nth-child(1) .text {
    padding: 22px 30px;
  }
}
@media only screen and (min-width: 63.99em) {
  .mayor-promise .promise-list > ul > li:nth-child(1) .img {
    height: 364px;
  }
}
@media only screen and (min-width: 63.99em) {
  .mayor-promise .promise-list > ul > li:nth-child(1) .img p {
    font-size: 80px;
  }
  .mayor-promise .promise-list > ul > li:nth-child(1) .img p span {
    font-size: 50px;
  }
  .mayor-promise .promise-list > ul > li:nth-child(1) .img p strong {
    font-size: 34px;
  }
}
.mayor-promise .promise-list > ul > li:nth-child(1) .img::after {
  background-image: url(/humanframe/theme/mayor/assets/images/main/promise_img1.png);
}
.mayor-promise .promise-list > ul > li:nth-child(2) .img::after {
  background-image: url(/humanframe/theme/mayor/assets/images/main/promise_img2.png);
}
.mayor-promise .promise-list > ul > li:nth-child(3) .img::after {
  background-image: url(/humanframe/theme/mayor/assets/images/main/promise_img3.png);
}
.mayor-promise .promise-list > ul > li:nth-child(4) .img::after {
  background-image: url(/humanframe/theme/mayor/assets/images/main/promise_img4.png);
}
.mayor-promise .promise-list > ul > li:nth-child(5) {
  grid-column: 1/-1;
}
@media only screen and (min-width: 63.99em) {
  .mayor-promise .promise-list > ul > li:nth-child(5) {
    grid-column: 2/span 3;
  }
}
.mayor-promise .promise-list > ul > li:nth-child(5) a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 240px;
}
@media only screen and (max-width: 29.99em) {
  .mayor-promise .promise-list > ul > li:nth-child(5) a {
    height: 210px;
  }
}
.mayor-promise .promise-list > ul > li:nth-child(5) a .text {
  width: 250px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 63.99em) {
  .mayor-promise .promise-list > ul > li:nth-child(5) a .text {
    width: 50%;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    padding: 40px 4px 10px 16px;
  }
}
.mayor-promise .promise-list > ul > li:nth-child(5) a .img {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 100% !important;
}
.mayor-promise .promise-list > ul > li:nth-child(5) a .img::after {
  background-image: url(/humanframe/theme/mayor/assets/images/main/promise_img5.png);
}